Name:           udev-browse
Version:        0.3
Release:        5%{?dist}
Summary:        Udev browser tool

Group:          System Environment/Base
License:        LGPLv2+
URL:            http://git.0pointer.de/?p=udev-browse.git
Source0:        http://0pointer.de/public/%{name}-%{version}.tar.xz
BuildRequires:  vala-devel
BuildRequires:  gtk3-devel
BuildRequires:  libgee06-devel
BuildRequires:  libgudev1-devel

%description
Graphical tool for browsing and exploring the udev/sysfs tree.

%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS" /usr/bin/make %{?_smp_mflags}

%install
/usr/bin/install -d %{buildroot}/%{_bindir}/
/usr/bin/install -m 755 udev-browse %{buildroot}/%{_bindir}/

%files
%doc LGPL
%{_bindir}/udev-browse

%changelog
* Mon Aug 18 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Tue Aug  7 2012 Lennart Poettering <lpoetter@redhat.com> - 0.3-1
- Update for newer Vala

* Sun Jul 22 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Tue Mar 27 2012 Lennart Poettering <lpoetter@redhat.com> - 0.2-2
- Update for F17

* Wed Jan 25 2012 Lennart Poettering <lpoetter@redhat.com> - 0.2-1
- Update to new upstream release

* Thu Mar 01 2010 Rahul Sundaram <sundaram@fedoraproject.org> - 0.1-1
- initial build
